*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02778
*                    GAMBLING IMPACT AND BEHAVIOR STUDY
*                       (DATASET 0002: YOUTH SURVEY)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02778-0002-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02778-0002.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=1039.
DATA LIST FILE=DATA /
              CASEID 1-3              SU_ID 4-11       WTYOUTH 12-22 (4)
               A1_ 23-24               A3_ 25-26               A5_ 27-28
               A7_ 29-30               A8_ 31-32              A11_ 33-34
              A12_ 35-36              A14_ 37-38               B1_ 39-40
               B2_ 41-42               B3_ 43-44               B4_ 45-46
               B5_ 47-48               B6_ 49-50               B7_ 51-52
               B8_ 53-54               B9_ 55-56              B10_ 57-58
              B11_ 59-60              B12_ 61-62              B13_ 63-64
              B14_ 65-66              B15_ 67-68              B16_ 69-70
              B17_ 71-72              B18_ 73-74              B19_ 75-76
              B20_ 77-78              B21_ 79-80              B22_ 81-82
              B23_ 83-84              B24_ 85-86              B25_ 87-88
              B26_ 89-90              B27_ 91-92              B28_ 93-94
              B29_ 95-96              B30_ 97-98             B31_ 99-100
            B32_ 101-102            B33_ 103-104            B34_ 105-106
            B35_ 107-108            B36_ 109-110            B37_ 111-112
            B38_ 113-114            B39_ 115-116            B40_ 117-118
            B41_ 119-120            B42_ 121-122            B43_ 123-124
            B44_ 125-126           B44_2 127-128           B44_3 129-130
           B44_4 131-132           B44_5 133-134           B44_6 135-136
           B44_7 137-138            B45_ 139-140            B46_ 141-142
         B47A_CD 143-144         B47B_CD 145-146            B48_ 147-148
            B49_ 149-150            B50_ 151-152            B51_ 153-154
         B52A_CD 155-156         B52B_CD 157-158            B53_ 159-160
            B54_ 161-162            B55_ 163-164            B56_ 165-166
            B57_ 167-168            B58_ 169-170            B59_ 171-172
           B59_2 173-174           B59_3 175-176           B59_4 177-178
           B59_5 179-180           B59_6 181-182            B60_ 183-184
            B61_ 185-186            B62_ 187-188            B63_ 189-190
            B64_ 191-192            B65_ 193-194           B65_2 195-196
           B65_3 197-198           B65_4 199-200           B65_5 201-202
            B66_ 203-204            B67_ 205-206         B68A_CD 207-208
         B68B_CD 209-210            B71_ 211-212         B72A_CD 213-214
         B72B_CD 215-216            B73_ 217-218            B74_ 219-220
            B75_ 221-222            B76_ 223-224            B77_ 225-226
            B78_ 227-228            B79_ 229-230           B79_2 231-232
           B79_3 233-234           B79_4 235-236            B80_ 237-238
            B82_ 239-240            B84_ 241-242           B80_2 243-244
           B82_2 245-246           B84_2 247-248           B80_3 249-250
           B82_3 251-252           B84_3 253-254           B80_4 255-256
           B82_4 257-258           B84_4 259-260            B85_ 261-262
            B86_ 263-265            B87_ 266-267            B88_ 268-269
            B89_ 270-271           B89_2 272-273           B89_3 274-275
           B89_4 276-277           B90A_ 278-279            B91_ 280-281
            B92_ 282-283         B93A_CD 284-285         B93B_CD 286-287
            B94_ 288-289            B95_ 290-291            B96_ 292-293
            B97_ 294-295            B98_ 296-297            B99_ 298-299
           B100_ 300-302           B101_ 303-304           B102_ 305-306
          B102_2 307-308          B102_3 309-310          B102_4 311-312
          B102_5 313-314          B102_6 315-316           B103_ 317-318
           B104_ 319-320        B105A_CD 321-322        B105B_CD 323-324
           B106_ 325-326           B107_ 327-328        B108A_CD 329-330
        B108B_CD 331-332           B109_ 333-334           B110_ 335-336
           B111_ 337-338           B112_ 339-340           B114_ 341-342
           B115_ 343-344           B116_ 345-346           B117_ 347-348
           B118_ 349-350          B118_2 351-352          B118_3 353-354
          B118_4 355-356          B118_5 357-358          B118_6 359-360
           B119_ 361-362           B120_ 363-364        B121A_CD 365-366
        B121B_CD 367-368           B122_ 369-370           B123_ 371-372
        B124A_CD 373-374        B124B_CD 375-376           B125_ 377-378
           B126_ 379-380           B127_ 381-382           B128_ 383-384
           B129_ 385-386           B130_ 387-389           B131_ 390-392
           B132_ 393-394           B133_ 395-396          B133_2 397-398
          B133_3 399-400          B133_4 401-402          B133_5 403-404
          B133_6 405-406          B133_7 407-408           B134_ 409-410
           B135_ 411-412        B136A_CD 413-414        B136B_CD 415-416
           B137_ 417-418           B138_ 419-420        B139A_CD 421-422
        B139B_CD 423-424           B140_ 425-426           B141_ 427-428
           B142_ 429-430        B143A_CD 431-432        B143B_CD 433-434
           B144_ 435-436        B145A_CD 437-438        B145B_CD 439-440
           B146_ 441-442           B147_ 443-444           B148_ 445-446
           B149_ 447-448           B150_ 449-450          B150_2 451-452
          B150_3 453-454          B150_4 455-456          B150_5 457-458
           B151_ 459-460           B152_ 461-462           B153_ 463-464
           B154_ 465-466           B155_ 467-468           B156_ 469-470
          B156_2 471-472          B156_3 473-474          B156_4 475-476
          B156_5 477-478          B156_6 479-480          B156_7 481-482
           B157_ 483-484           B158_ 485-486        B159A_CD 487-488
        B159B_CD 489-490           B160_ 491-492           B161_ 493-494
           B162_ 495-496           B163_ 497-498        B164A_CD 499-500
        B164B_CD 501-502           B165_ 503-504           B166_ 505-506
           B167_ 507-508           B168_ 509-511           B169_ 512-513
        B170A_CD 514-515        B170B_CD 516-517           B171_ 518-519
           B172_ 520-521           B173_ 522-523           B174_ 524-525
           B175_ 526-527        B176A_CD 528-529        B176B_CD 530-531
           B177_ 532-533        B178A_CD 534-535        B178B_CD 536-537
             C1_ 538-539             C2_ 540-541             C3_ 542-543
             C4_ 544-545             C5_ 546-547             C6_ 548-549
             C8_ 550-551             C9_ 552-553            C10_ 554-555
            C11_ 556-557            C12_ 558-559            C13_ 560-561
            C14_ 562-563            C15_ 564-565            C16_ 566-567
            C17_ 568-569          C18_CD 570-571            C19_ 572-573
            C20_ 574-575            C21_ 576-577          C22_CD 578-579
         C22_CD2 580-581         C22_CD3 582-583         C22_CD4 584-585
         C22_CD5 586-587          C23_CD 588-589            C24_ 590-591
            C25_ 592-593            C26_ 594-595            C27_ 596-597
          C28_CD 598-599         C28_CD2 600-601         C28_CD3 602-603
         C28_CD4 604-605         C28_CD5 606-607          C29_CD 608-609
             D1_ 610-611             D2_ 612-613             D3_ 614-615
             D4_ 616-617             D5_ 618-619             D6_ 620-621
             D7_ 622-623             D8_ 624-625             D9_ 626-627
            D10_ 628-629            D11_ 630-631            D12_ 632-633
            D13_ 634-635            D14_ 636-637            D15_ 638-639
            D16_ 640-641            D17_ 642-643            D18_ 644-645
            D19_ 646-647            D20_ 648-649            D21_ 650-651
            D22_ 652-653            D23_ 654-655            D24_ 656-657
            D25_ 658-659            D26_ 660-661            D27_ 662-663
            D28_ 664-665            D29_ 666-667            D30_ 668-669
            D31_ 670-671            D32_ 672-673            D33_ 674-675
            D34_ 676-677            D35_ 678-679            D36_ 680-681
             E1_ 682-683             E2_ 684-685            E2_2 686-687
            E2_3 688-689            E2_4 690-691            E2_5 692-693
            E2_6 694-695             E3_ 696-697             E4_ 698-699
             E5_ 700-701             E6_ 702-703             E7_ 704-705
             F1_ 706-707             F2_ 708-709             F3_ 710-711
             F4_ 712-713             F5_ 714-715             F6_ 716-717
             F7_ 718-719             F8_ 720-721            F10_ 722-723
            F11_ 724-725            F12_ 726-727            F13_ 728-729
            F14_ 730-731           F16A_ 732-733           F16B_ 734-735
           F16C_ 736-737           F16D_ 738-739           F16E_ 740-741
           F16F_ 742-743           F16G_ 744-745            F17_ 746-747
            F19_ 748-749            F20_ 750-751           F20_2 752-753
           F20_3 754-755           F20_4 756-757           F20_5 758-759
           F20_6 760-761           F20_7 762-763            F21_ 764-765
            F22_ 766-767            F23_ 768-769           F23_2 770-771
           F23_3 772-773           F23_4 774-775           F23_5 776-777
           F23_6 778-779           F23_7 780-781            F24_ 782-783
            F25_ 784-785           F25_2 786-787           F25_3 788-789
           F25_4 790-791           F25_5 792-793           F25_6 794-795
           F25_7 796-797            F26_ 798-799            F27_ 800-801
             H1A 802-803              H2 804-805              H3 806-807
              H4 808-809              H5 810-811              H6 812-813
              H7 814-815              H8 816-817             H10 818-819
             H11 820-821             H12 822-823             H15 824-825
             H16 826-827              J1 828-829              J2 830-831
              J3 832-833              J4 834-835              J5 836-837
              J6 838-839              J7 840-841              J8 842-843
              J9 844-845             J23 846-847             J24 848-849
             J25 850-851             J26 852-853             J27 854-855
             J28 856-857             J29 858-859             J30 860-861
             J31 862-863             J32 864-865             J33 866-867
             J34 868-869             J35 870-871             J36 872-873
             J37 874-875             J38 876-877             J39 878-879
             J40 880-881             J41 882-883             J42 884-885
             J43 886-887             J44 888-889             J45 890-891
             J47 892-893             J48 894-895             J49 896-897
             J50 898-899             J51 900-901             J52 902-903
             J53 904-905             J55 906-907             J56 908-909
             J57 910-911             J58 912-913             J59 914-915
             K1_ 916-917             K2_ 918-919             K3_ 920-921
             K4_ 922-923             K5_ 924-925             K6_ 926-927
             K7_ 928-929             K8_ 930-931             K9_ 932-933
            K10_ 934-935            K11_ 936-937            K12_ 938-939
            K13_ 940-941            K6_2 942-943            K7_2 944-945
            K8_2 946-947            K9_2 948-949           K10_2 950-951
           K11_2 952-953           K12_2 954-955           K13_2 956-957
            K6_3 958-959            K7_3 960-961            K8_3 962-963
            K9_3 964-965           K10_3 966-967           K11_3 968-969
           K12_3 970-971           K13_3 972-973            K6_4 974-975
            K7_4 976-977            K8_4 978-979            K9_4 980-981
           K10_4 982-983           K11_4 984-985           K12_4 986-987
           K13_4 988-989            K6_5 990-991            K7_5 992-993
            K8_5 994-995            K9_5 996-997           K10_5 998-999
         K11_5 1000-1001         K12_5 1002-1003         K13_5 1004-1005
           CK1 1006-1007           CK2 1008-1009           CK3 1010-1011
           CK4 1012-1013           CK5 1014-1015      LOTSTATE 1016-1017
        INCOME 1018-1019       IINCOME 1020-1021      EVERPROB 1022-1023
      PROB12MO 1024-1025       MARITAL 1026-1027        RACETH 1028-1029
          A2_R 1030-1031          A4_R 1032-1033          A6_R 1034-1035
        SURVEY 1036-1037        SMSREG 1038-1039
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'ICPSR CASE IDENTIFICATION NUMBER' /
   SU_ID     'ORIGINAL RESPONDENT IDENTIFICATION NUMBER' /
   WTYOUTH   'YOUTH WEIGHT' /
   A1_       'GENDER' /
   A3_       'HISPANIC' /
   A5_       'ATTENDING ANY TYPE OF SCHOOL' /
   A7_       'HIGHEST GRADE ATTENDED' /
   A8_       'EVER RECEIVE HIGH SCHOOL DIPLOMA/GED' /
   A11_      'FREQUENCY ATTEND RELIGIOUS SERVICES' /
   A12_      'IMPORTANCE OF FAITH' /
   A14_      'HOW MANY TIMES MOVED' /
   B1_       'EVER GAMBLED CASINO' /
   B2_       'CASINO AGE FIRST TIME' /
   B3_       'PAST YEAR CASINO' /
   B4_       'EVER GAMBLED TRACK/OFFTRACK' /
   B5_       'TRACK/OFF AGE FIRST TIME' /
   B6_       'PAST YEAR TRACK/OFF TRACK' /
   B7_       'EVER GAMBLED LOTTERY' /
   B8_       'LOTTERY AGE FIRST TIME' /
   B9_       'PAST YEAR LOTTERY' /
   B10_      'EVER GAMBLED BINGO' /
   B11_      'BINGO AGE FIRST TIME' /
   B12_      'PAST YEAR BINGO' /
   B13_      'EVER GAMBLED CHARITABLE' /
   B14_      'CHARITABLE AGE FIRST TIME' /
   B15_      'PAST YEAR CHARITABLE' /
   B16_      'EVER GAMBLED CARDROOM' /
   B17_      'CARDROOM AGE FIRST TIME' /
   B18_      'PAST YEAR CARDROOM' /
   B19_      'EVER GAMBLED PRIVATE' /
   B20_      'PRIVATE AGE FIRST TIME' /
   B21_      'PAST YEAR PRIVATE' /
   B22_      'EVER GAMBLED STORE/BAR/RESTAURANT' /
   B23_      'STORE/BAR AGE FIRST TIME' /
   B24_      'PAST YEAR STORE/BAR/RESTAURANT' /
   B25_      'EVER GAMBLED UNLICENSED' /
   B26_      'UNLICENSED AGE FIRST TIME' /
   B27_      'PAST YEAR UNLICENSED' /
   B28_      'EVER GAMBLED INTERNET' /
   B29_      'PAST YEAR INTERNET' /
   B30_      'EVER GAMBLED INDIAN OR TRIBAL FACILITY' /
   B31_      'PAST YEAR INDIAN/TRIBAL FACILITY' /
   B32_      'CONSIDER YOURSELF PROFESSIONAL GAMBLER' /
   B33_      'CASINO HOW OFTEN GAMBLED' /
   B34_      'CASINO PSTYR INDIAN OR TRIBAL' /
   B35_      'CASINO LOCATION' /
   B36_      'CASINO DIST FROM HOME' /
   B37_      'CASINO TIME SPENT' /
   B38_      'CASINO SPEND MOST TIME' /
   B39_      'CASINO WHICH GAME' /
   B40_      'CASINO BUDGET' /
   B41_      'CASINO WILLING TO LOSE' /
   B42_      'CASINO MONEY TAKE LAST DAY' /
   B43_      'CASINO ACQUIRE MORE MONEY' /
   B44_      'CASINO CASH A CHECK TO GAMBLE' /
   B44_2     'CASINO BANK ACCOUNT ATM TO GAMBLE' /
   B44_3     'CASINO CREDIT CARD TO GAMBLE' /
   B44_4     'CASINO CASH ADVANCE TO GAMBLE' /
   B44_5     'CASINO LINE OF CREDIT TO GAMBLE' /
   B44_6     'CASINO BORROW MONEY FAMILY/FRIEND' /
   B44_7     'CASINO ANY OTHER WAY (SPECIFY)' /
   B45_      'CASINO ATM LOCATION' /
   B46_      'CASINO AHEAD OR BEHIND' /
   B47A_CD   'CASINO CODE AHEAD RANGE' /
   B47B_CD   'FIXED CASINO BEHIND RANGE' /
   B48_      'CASINO WIN/LOSE 1 GAME' /
   B49_      'CASINO WIN/LOSE WHICH GAME' /
   B50_      'CASINO OWNED BY INDIAN TRIBE' /
   B51_      'CASINO CUR YR AHEAD/BEHIND' /
   B52A_CD   'CASINO CUR YR AHEAD RANGE' /
   B52B_CD   'CASINO CUR YR BEHIND RANGE' /
   B53_      'CASINO CREDIT LINE' /
   B54_      'TRACK/ OFF HOW OFTEN GAMBLED' /
   B55_      'TRACK/OFF WHICH GAME' /
   B56_      'TRACK/OFF DISTANCE FROM HOME' /
   B57_      'TRACK/OFF OTHER GAMES' /
   B58_      'TRACK/OFF PLAY OTHER GAMES' /
   B59_      'PLAYED SLOT MACHINES AT TRACK/OFF' /
   B59_2     'PLAYED CARDS AT TRACK/OFF' /
   B59_3     'PLAYED VLT AT TRACK/OFF' /
   B59_4     'PLAYED VIDEO POKER AT TRACK/OFF' /
   B59_5     'PLAYED BINGO AT TRACK/OFF' /
   B59_6     'PLAYED OTHER (SPECIFY) AT TRACK' /
   B60_      'TRACK/OFF TIME SPENT' /
   B61_      'TRACK/OFF BUDGET' /
   B62_      'TRACK/OFF WILLING TO LOSE' /
   B63_      'TRACK/OFF MONEY TAKE LAST DAY' /
   B64_      'TRACK/OFF ACQUIRE MORE MONEY' /
   B65_      'TRACK/OFF CASH A CHECK TO GAMBLE' /
   B65_2     'TRACK/OFF BANK ACCOUNT ATM TO GAMBLE' /
   B65_3     'TRACK/OFF CASH ADVANCE TO GAMBLE' /
   B65_4     'TRACK/OFF BORROW MONEY FAMILY/FRIEND' /
   B65_5     'TRACK/OFF ANY OTHER WAY (SPECIFY)' /
   B66_      'TRACK/OFF ATM LOCATION' /
   B67_      'TRACK/OFF AHEAD OR BEHIND' /
   B68A_CD   'TRACK/OFF AHEAD RANGE' /
   B68B_CD   'TRACK/OFF BEHIND RANGE' /
   B71_      'TRACK/OFF CUR YR AHEAD/BEHIND' /
   B72A_CD   'TRACK/OFF CUR YR AHEAD RANGE' /
   B72B_CD   'TRACK/OFF CUR YR BEHIND RANGE' /
   B73_      'LOTTERY HOW OFTEN GAMBLED' /
   B74_      'LOTTERY PURCHASE PAST WEEK' /
   B75_      'LOTTERY PURCHASE PAST MONTH' /
   B76_      'LOTTERY BUY IN NEIGHBORHOOD' /
   B77_      'LOTTERY WHO PURCHASED TICKET OVER 21' /
   B78_      'LOTTERY WHO PURCHASED TICKET UNDER 21' /
   B79_      'BOUGHT MULTI-STATE LOTTERY (POWERBALL)' /
   B79_2     'BOUGHT BIG-JACKPOT TICKETS (LOTTERY)' /
   B79_3     'BOUGHT DAILY NUMBERS (PICK-3)' /
   B79_4     'BOUGHT INSTANT OR SCRATCH-OFF' /
   B80_      'MULTI AMOUNT SPENT' /
   B82_      'MULTI PURCHASE OUT OF ST TICKETS' /
   B84_      'MULTI AMOUNT SPENT OUT-STATE' /
   B80_2     'LOTTO AMOUNT SPENT' /
   B82_2     'LOTTO PURCHASE OUT OF ST TICKETS' /
   B84_2     'LOTTO AMOUNT SPENT OUT-STATE' /
   B80_3     'DAILIES AMOUNT SPENT' /
   B82_3     'DAILIES PURCHASE OUT OF ST TICKETS' /
   B84_3     'DAILIES AMOUNT SPENT OUT-STATE' /
   B80_4     'INSTANT AMOUNT SPENT' /
   B82_4     'INSTANT PURCHASE OUT OF ST TICKETS' /
   B84_4     'INSTANT AMOUNT SPENT OUT-STATE' /
   B85_      'LOTTERY OTHER HSHLD MEMBER PURCHASE' /
   B86_      'LOTTERY ESTIMATE OTHER HSHLD PURCHASE' /
   B87_      'LOTTERY TICKET BUYING POOL' /
   B88_      'LOTTERY BUYING POOL SIZE' /
   B89_      'FAMILY MEMBERS IN POOL' /
   B89_2     'CO-WORKERS (NOT FAMILY) IN POOL' /
   B89_3     'FRIENDS OF YOURS IN POOL' /
   B89_4     'PEOPLE WHOSE NAMES DONT KNOW IN POOL' /
   B90A_     'LOTTERY FAVORITE GAME CODE' /
   B91_      'LOTTERY ESTIMATE PERCENT RETURNED' /
   B92_      'LOTTERY CUR YR AHEAD/BEHIND' /
   B93A_CD   'LOTTERY CUR YR AHEAD RANGE' /
   B93B_CD   'LOTTERY CUR YR BEHIND RANGE' /
   B94_      'BINGO HOW OFTEN GAMBLED' /
   B95_      'BINGO PST YR INDIAN TRIBE' /
   B96_      'BINGO TIME SPENT' /
   B97_      'BINGO DISTANCE FROM HOME' /
   B98_      'BINGO BUDGET' /
   B99_      'BINGO WILLING TO LOSE' /
   B100_     'BINGO MONEY TAKE LAST DAY' /
   B101_     'BINGO ACQUIRE MORE MONEY' /
   B102_     'BINGO CASH A CHECK TO GAMBLE' /
   B102_2    'BINGO BANK ACCOUNT ATM TO GAMBLE' /
   B102_3    'BINGO CREDIT CARD TO GAMBLE' /
   B102_4    'BINGO CASH ADVANCE TO GAMBLE' /
   B102_5    'BINGO BORROW MONEY FAMILY/FRIEND' /
   B102_6    'BINGO ANY OTHER WAY (SPECIFY)' /
   B103_     'BINGO ATM LOCATION' /
   B104_     'BINGO LAST DAY AHEAD/BEHIND' /
   B105A_CD  'BINGO AHEAD RANGE' /
   B105B_CD  'BINGO BEHIND RANGE' /
   B106_     'BINGO INDIAN OR TRIBAL LAST DAY' /
   B107_     'BINGO CUR YR AHEAD/BEHIND' /
   B108A_CD  'BINGO CUR YR AHEAD RANGE' /
   B108B_CD  'BINGO CUR YR BEHIND RANGE' /
   B109_     'CHARITABLE HOW OFTEN GAMBLED' /
   B110_     'CHARITABLE INDIAN OR TRIBAL' /
   B111_     'CHARITABLE TIME SPENT' /
   B112_     'CHARITABLE DISTANCE FROM HOME' /
   B114_     'CHARITABLE BUDGET' /
   B115_     'CHARITABLE WILLING TO LOSE' /
   B116_     'CHARITABLE MONEY TAKE LAST DAY' /
   B117_     'CHARITABLE ACQUIRE MORE MONEY' /
   B118_     'CHARITABLE CASH A CHECK TO GAMBLE' /
   B118_2    'CHARITABLE BANK ACCOUNT ATM TO GAMBLE' /
   B118_3    'CHARITABLE CREDIT CARD TO GAMBLE' /
   B118_4    'CHARITABLE CASH ADVANCE TO GAMBLE' /
   B118_5    'CHARITABLE BORROW MONEY FAMILY/FRIEND' /
   B118_6    'CHARITABLE ANY OTHER WAY (SPECIFY)' /
   B119_     'CHARITABLE ATM LOCATION' /
   B120_     'CHARITABLE LAST DAY AHEAD/BEHIND' /
   B121A_CD  'CHARITABLE AHEAD RANGE' /
   B121B_CD  'CHARITABLE BEHIND RANGE' /
   B122_     'CHARITABLE INDIAN OR TRIBAL LAST DAY' /
   B123_     'CHARITABLE CUR YR AHEAD/BEHIND' /
   B124A_CD  'CHARITABLE CUR YR AHEAD RANGE' /
   B124B_CD  'CHARITABLE CUR YR BEHIND RANGE' /
   B125_     'CARDROOM HOW OFTEN GAMBLED' /
   B126_     'CARDROOM INDIAN OR TRIBAL' /
   B127_     'CARDROOM TIME SPENT' /
   B128_     'CARDROOM DISTANCE FROM HOME' /
   B129_     'CARDROOM BUDGET' /
   B130_     'CARDROOM WILLING TO LOSE' /
   B131_     'CARDROOM MONEY TAKE LAST DAY' /
   B132_     'CARDROOM ACQUIRE MORE MONEY' /
   B133_     'CARDROOM CASH A CHECK TO GAMBLE' /
   B133_2    'CARDROOM BANK ACCOUNT ATM TO GAMBLE' /
   B133_3    'CARDROOM CASH ADVANCE TO GAMBLE' /
   B133_4    'CARDROOM CREDIT CARD TO GAMBLE' /
   B133_5    'CARDROOM FACILITY LINE OF CREDIT' /
   B133_6    'CARDROOM BORROW MONEY FAMILY/FRIEND' /
   B133_7    'CARDROOM ANY OTHER WAY (SPECIFY)' /
   B134_     'CARDROOM ATM LOCATION' /
   B135_     'CARDROOM LAST DAY AHEAD/BEHIND' /
   B136A_CD  'CARDROOM AHEAD RANGE' /
   B136B_CD  'CARDROOM BEHIND RANGE' /
   B137_     'CARDROOM INDIAN OR TRIBAL LAST DAY' /
   B138_     'CARDROOM CUR YR AHEAD/BEHIND' /
   B139A_CD  'CARDROOM CUR YR AHEAD RANGE' /
   B139B_CD  'CARDROOM CUR YR BEHIND RANGE' /
   B140_     'PRIVATE HOW OFTEN GAMBLED' /
   B141_     'PRIVATE TIME SPENT' /
   B142_     'PRIVATE LAST DAY AHEAD/BEHIND' /
   B143A_CD  'PRIVATE AHEAD RANGE' /
   B143B_CD  'PRIVATE BEHIND RANGE' /
   B144_     'PRIVATE CUR YR AHEAD/BEHIND' /
   B145A_CD  'PRIVATE CUR YR AHEAD RANGE' /
   B145B_CD  'PRIVATE CUR YR BEHIND RANGE' /
   B146_     'STORE/BAR HOW OFTEN GAMBLED' /
   B147_     'STORE/BAR INDIAN OR TRIBAL' /
   B148_     'STORE/BAR LOCATION TYPE' /
   B149_     'OTHER DISTANCE FROM HOME' /
   B150_     'STORE/BAR PLAYED SLOT MACHINES' /
   B150_2    'STORE/BAR PLAYED VIDEO LOTTERY' /
   B150_3    'STORE/BAR PLAYED OTHER ELEC. GAME' /
   B150_4    'STORE/BAR PLAYED PULL TABS' /
   B150_5    'STORE/BAR PLAYED SOMETHING ELSE' /
   B151_     'STORE/BAR TIME SPENT' /
   B152_     'STORE/BAR BUDGET' /
   B153_     'STORE/BAR WILLING TO LOSE' /
   B154_     'STORE/BAR MONEY TAKE LAST DAY' /
   B155_     'STORE/BAR ACQUIRE MORE MONEY' /
   B156_     'STORE/BAR CASH A CHECK TO GAMBLE' /
   B156_2    'STORE/BAR BANK ACCOUNT ATM TO GAMB' /
   B156_3    'STORE/BAR CREDIT CARD TO GAMBLE' /
   B156_4    'STORE/BAR CASH ADVANCE TO GAMBLE' /
   B156_5    'STORE/BAR FACILITY LINE OF CREDIT' /
   B156_6    'STORE/BAR BORROW FROM FAMILY/FRIEND' /
   B156_7    'STORE/BAR ANY OTHER WAY (SPECIFY)' /
   B157_     'STORE/BAR ATM LOCATION' /
   B158_     'STORE/BAR LAST DAY AHEAD/BEHIND' /
   B159A_CD  'STORE/BAR AHEAD RANGE' /
   B159B_CD  'STORE/BAR BEHIND RANGE' /
   B160_     'STORE/BAR WIN/LOSE 1 GAME' /
   B161_     'STORE/BAR WIN LOSE WHICH GAME' /
   B162_     'STORE/BAR INDIAN OR TRIBAL LAST DAY' /
   B163_     'STORE/BAR CUR YR AHEAD/BEHIND' /
   B164A_CD  'STORE/BAR CUR YR AHEAD RANGE' /
   B164B_CD  'STORE/BAR CUR YR BEHIND RANGE' /
   B165_     'UNLICENSED HOW OFTEN GAMBLED' /
   B166_     'UNLICENSED TYPE OF GAME' /
   B167_     'UNLICENSED DISTANCE FROM HOME' /
   B168_     'UNLICENSED AMOUNT BET' /
   B169_     'UNLICENSED CUR YR AHEAD/BEHIND' /
   B170A_CD  'UNLICENSED AHEAD RANGE' /
   B170B_CD  'UNLICENSED CUR YR BEHIND RANGE' /
   B171_     'INTERNET HOW OFTEN GAMBLED' /
   B172_     'INTERNET TIME SPENT' /
   B173_     'INTERNET BUDGET' /
   B174_     'INTERNET WILLING TO LOSE' /
   B175_     'INTERNET LAST DAY AHEAD/BEHIND' /
   B176A_CD  'INTERNET AHEAD RANGE' /
   B176B_CD  'INTERNET BEHIND RANGE' /
   B177_     'INTERNET CUR YR AHEAD/BEHIND' /
   B178A_CD  'INTERNET CUR YR AHEAD RANGE' /
   B178B_CD  'INTERNET CUR YR BEHIND RANGE' /
   C1_       'EFFECTS OF LEGAL GAMBLING' /
   C2_       'NOT GAMBLED PAST YEAR' /
   C3_       'WHY NOT INCONVENIENT' /
   C4_       'WHY NOT MORAL OR ETHICAL' /
   C5_       'WHY NOT POSSIBILITY OF LOSING MONEY' /
   C6_       'WHY NOT OTHER REASON' /
   C8_       'PAST YEAR GAMBLING PREAMBLE' /
   C9_       'WHY SOCIALIZING W/ FRIENDS/FAMILY' /
   C10_      'WHY PERSONAL SERVICE FROM STAFF' /
   C11_      'WHY GAMBLE BE AROUND OTHER PEOPLE' /
   C12_      'WHY EXCITEMENT OR CHALLENGE' /
   C13_      'WHY TO WIN MONEY' /
   C14_      'WHY SPECIFY OTHER REASONS' /
   C15_      'FAVORITE GAME OR ACTIVITY' /
   C16_      'GAMBLE WITH SOMEONE ELSE' /
   C17_      'WHO GAMBLE WITH' /
   C18_CD    'LARGEST AMT WON RANGE' /
   C19_      'LRG AMT WON GAMBLE/LOST BACK MONEY' /
   C20_      'LRG AMT WON SAVE/SPEND MONEY' /
   C21_      'LRG AMT WON SPEND ON PARTICULAR/GENERAL' /
   C22_CD    'SPENT ON -- LEISURE GOODS' /
   C22_CD2   'SPENT ON -- OTHER CONSUMER GOODS' /
   C22_CD3   'SPENT ON -- RECREATIONAL SERVICES' /
   C22_CD4   'SPENT ON -- OTHER CONSUMER SERVICES' /
   C22_CD5   'SPENT ON -- CANNOT CODE' /
   C23_CD    'LARGEST AMT LOST RANGE' /
   C24_      'LRG AMT LOST WIN BACK MONEY' /
   C25_      'LRG AMT LOST BORROWING/CREDIT' /
   C26_      'LRG AMT LOST SAVE/SPEND/SOMETHING ELSE' /
   C27_      'LRG AMT LOST SPEND ON PARTICULAR/GENERAL' /
   C28_CD    'WOULD HAVE BOUGHT -- LEISURE GOODS' /
   C28_CD2   'WOULD HAVE BOUGHT -- OTHER CONSUMER GOODS' /
   C28_CD3   'WOULD HAVE BOUGHT -- RECREATIONAL SERVICES' /
   C28_CD4   'WOULD HAVE BOUGHT -- OTHER CONSUMER SERVS' /
   C28_CD5   'WOULD HAVE BOUGHT -- CANNOT CODE' /
   C29_CD    'LARGEST AMT BEHIND IN YEAR RANGE' /
   D1_       'EVER PREOCCUPATION GAMBLING' /
   D2_       'EVER PREOCCUPATION MONEY TO GAMBLE' /
   D3_       'EVER GAMBLING INCREASING AMOUNTS' /
   D4_       'EVER TRIED TO STOP GAMBLING' /
   D5_       'EVER RESTLESS OR IRRITABLE' /
   D6_       'EVER TRIED/FAILED TO STOP GAMBLING' /
   D7_       'EVER FAIL MORE THAN 3 TIMES' /
   D8_       'EVER ESCAPE PERSONAL PROBLEMS' /
   D9_       'EVER RELIEVE GUILT/ANX/HELPLESS/DEPRESS' /
   D10_      'EVER RETURN ANOTHER DAY TO GET EVEN' /
   D11_      'EVER LIED ABOUT MONEY LOST' /
   D12_      'EVER LIED ABOUT MONEY 3 OR MORE TIMES' /
   D13_      'EVER STOLE MONEY TO GAMBLE' /
   D14_      'EVER SERIOUS/REPEAT RELATIONSHIP PROBS' /
   D15_      'EVER CAUSED PROBLEMS IN SCHOOL' /
   D16_      'EVER CAUSED PROBLEMS AT WORK' /
   D17_      'EVER BORROW MONEY TO PAY DEBT' /
   D18_      'EVER EMOTIONAL ARGUMENT W/ FAMILY MEMBER' /
   D19_      'EVER PHYSICAL ARGUMENT W/ FAMILY MEMBER' /
   D20_      'PSTYR PREOCCUPATION GAMBLING' /
   D21_      'PSTYR PREOCCUPATION MONEY TO GAMBLE' /
   D22_      'PSTYR GAMBLE INCREASING AMOUNTS' /
   D23_      'PSTYR TRIED TO STOP GAMBLING' /
   D24_      'PSTYR RESTLESS OR IRRITABLE' /
   D25_      'PSTYR TRIED/FAILED TO STOP GAMBLING' /
   D26_      'PSTYR TRIED/FAILED 3 OR MORE TIMES' /
   D27_      'PSTYR ESCAPE PERSONAL PROBLEMS' /
   D28_      'PSTYR RELIEVE GUILT/ANX/HELPLESS/DEPRESS' /
   D29_      'PSTYR RETURN ANOTHER DAY TO GET EVEN' /
   D30_      'PSTYR LIED ABOUT MONEY LOST' /
   D31_      'PSTYR LIED MONEY LOST 3 OR MORE TIMES' /
   D32_      'PSTYR STOLEN MONEY TO GAMBLE' /
   D33_      'PSTYR SERIOUS/REPEAT RELATIONSHIP PROBS' /
   D34_      'PSTYRCAUSED PROBLEMS IN SCHOOL' /
   D35_      'PSTYR CAUSED PROBLEMS AT WORK' /
   D36_      'PSTYR BORROW MONEY TO PAY DEBT' /
   E1_       'EVER RECEIVED HELP/TREATMENT' /
   E2_       'TREATED BY A FAMILY DOCTOR' /
   E2_2      'TREATED BY A PSYCHOL. OR PSYCHIATRIST' /
   E2_3      'TREATED IN AN OVERNIGHT PROGRAM' /
   E2_4      'TREATED IN A NON-OVERNIGHT PROGRAM' /
   E2_5      'TREATED BY A RELIGIOUS LEADER' /
   E2_6      'TREATED BY A COUNSELOR/SOCIAL WORKER' /
   E3_       'AGE FIRST RECEIVED HELP/ TREATMENT' /
   E4_       'PSTYR ENTERED ANY TREATMENT PROGRAM' /
   E5_       'EVER ATTENDED GAMBLERS ANONYMOUS' /
   E6_       'AGE FIRST ATTENDED GAMBLERS ANONYMOUS' /
   E7_       'PSTYR ATTENDED 5 OR MORE GA MEETINGS' /
   F1_       'EVER MARRIED' /
   F2_       'CURRENTLY MARRIED' /
   F3_       'TOGETHER OR SEPARATED FROM SPOUSE' /
   F4_       'MARRIED HOW MANY TIMES' /
   F5_       'EVER DIVORCED' /
   F6_       'GAMBLING FACTOR IN DIVORCE' /
   F7_       'SPOUSE GAMBLING FACTOR IN DIVORCE' /
   F8_       'OTHER FACTORS CONTRIBUTE TO DIVORCE' /
   F10_      'EVER SEPARATED' /
   F11_      'EVER GAMBLING FACTOR IN SEPARATION' /
   F12_      'EVER SPOUSE GAMBLING FACTOR SEPARATION' /
   F13_      'GAMBLING FACTOR IN CURRENT SEPARATION' /
   F14_      'OTHER FACTORS CONTRIBUTE TO SEPARATION' /
   F16A_     'HH ROSTER -A WIFE/HUSBAND' /
   F16B_     'HH ROSTER -B SOMEONE LIKE SPOUSE/PTNR' /
   F16C_     'HH ROSTER -C MOTHER' /
   F16D_     'HH ROSTER -D FATHER' /
   F16E_     'HH ROSTER -E CHILDREN' /
   F16F_     'HH ROSTER -F OTHER RELATIVE' /
   F16G_     'HH ROSTER -G ALONE' /
   F17_      'CHILDREN UNDER 18 IN HH' /
   F19_      'PSTYR HH GAMBLER TROUBLE/ BOTHER R' /
   F20_      'HH GAMBLER IS SPOUSE OR PARTNER' /
   F20_2     'HH GAMBLER IS MOTHER OR FEMALE GUARD.' /
   F20_3     'HH GAMBLER IS FATHER OR MALE GUARD.' /
   F20_4     'HH GAMBLER IS BROTHER OR SISTER' /
   F20_5     'HH GAMBLER IS CHILD UNDER 18 YEARS' /
   F20_6     'HH GAMBLER IS CHILD 18 YEARS OR OLDER' /
   F20_7     'HH GAMBLER IS OTHER PERSON' /
   F21_      'ARGUE W/ HH GAMBLER EMOTIONALLY HARMFUL' /
   F22_      'ARGUE W/ HH GAMBLER PHYSICALLY HARMFUL' /
   F23_      'FAMILY USED OP MENTAL HEALTH OR COUNSEL' /
   F23_2     'FAMILY USED A HOSPITAL EMERGENCY ROOM' /
   F23_3     'FAMILY USED DEBT OR CREDIT COUNSELOR' /
   F23_4     'FAMILY USED INPATIENT MEDICAL TREAT' /
   F23_5     'FAMILY USED INPATIENT PSYCH TREATMENT' /
   F23_6     'FAMILY USED BATTERED PERSONS SHELTER' /
   F23_7     'FAMILY USED NONE OF THE ABOVE SERVICES' /
   F24_      'HH MEMBER COMPLAINED ABOUT R GAMBLING' /
   F25_      'SPOUSE OR PARTNER COMPLAINED' /
   F25_2     'MOTHER OR FEMALE GUARDIAN COMPLAINED' /
   F25_3     'FATHER OR MALE GUARDIAN COMPLAINED' /
   F25_4     'BROTHER OR SISTER COMPLAINED' /
   F25_5     'YOUR CHILD UNDER 18 YEARS OLD COMPLAINED' /
   F25_6     'YOUR CHILD 18 YEARS OR OLDER COMPLAINED' /
   F25_7     'OTHER PERSON COMPLAINED' /
   F26_      'ARGUE W/ HH MEMBER EMOTIONALLY HARMFUL' /
   F27_      'ARGUE W/ HH MEMBER PHYSICALLY HARMFUL' /
   H1A       'AMT BAD CHECKS RANGE' /
   H2        'EVER ARRESTED/DETAINED BY POLICE' /
   H3        'EVER HOW MANY TIMES ARRESTED/DETAINED' /
   H4        'AGE FIRST TIME ARRESTED/DETAINED' /
   H5        'EVER GAMBLING FACTOR IN ARREST/DETENTION' /
   H6        'PSTYR ARRESTED/DETAINED BY POLICE' /
   H7        'PSTYR GAMBLING FACTOR ARREST/DETENTION' /
   H8        'OTHER FACTORS IN ARREST DETENTION' /
   H10       'EVER INCARCERATED IN PRISON/JAIL' /
   H11       'PSTYR INCARCERATED IN PRISON/JAIL' /
   H12       'GAMBLING FACTOR IN INCARCERATION' /
   H15       'PSTYR MONTHS SPENT IN PRISON/JAIL' /
   H16       'PSTYR PLACED ON PROBATION/PAROLE' /
   J1        'GENERAL HEALTH RATING' /
   J2        'PSTYR OUTPATIENT TREAT FOR MENTAL HEALTH' /
   J3        'CURRENT MENTAL HEALTH NATURE' /
   J4        'MANIC/EXCITED PERIOD 1 OR MORE' /
   J5        'MANIC/EXCITED RESULT MED/DRUG/ALCOHOL' /
   J6        'MANIC/EXCITED ALWAYS RESULT MED/DRUG/' /
   J7        'IRRITABLE PERIOD 1 WEEK OR MORE' /
   J8        'IRRITABLE RESULT OF MED/DRUGS/ ALCOHOL' /
   J9        'IRRITABLE ALWAYS RESULT MED/DRUG/ALCOHOL' /
   J23       'SAD/EMPTY/DEPRESSED 2 WEEKS OR MORE' /
   J24       'LOSS OF INTEREST FOR 2 WEEKS OR MORE' /
   J25       '2WKPER APPETITE LOSS' /
   J26       '2WKPER LOSE WEIGHT W/OUT TRYING' /
   J27       '2WKPER LARGER APPETITE THAN USUAL' /
   J28       '2WKPER UNUSUAL WEIGHT GAIN' /
   J29       '2WKPER TROUBLE SLEEPING' /
   J30       '2WKPER SLEEPING TOO MUCH' /
   J31       '2WKPER TALK MORE SLOWLY THAN USUAL' /
   J32       '2WKPER UNABLE TO SIT STILL' /
   J33       '2WKPER LACK OF ENERGY/FEEL TIRED' /
   J34       '2WKPER FEEL WORTHLESS NEARLY EVERY DAY' /
   J35       '2WKPER FEEL GUILTY' /
   J36       '2WKPER TROUBLE CONCENTRATING' /
   J37       '2WKPER THOUGHTS COME SLOWER' /
   J38       '2WKPER UNABLE TO MAKE UP MIND' /
   J39       '2WKPER THINK A LOT ABOUT DEATH' /
   J40       '2WKPER THINK ABOUT COMMITTING SUICIDE' /
   J41       '2WKPER SUICIDE PLANS' /
   J42       '2WKPER SUICIDE ATTEMPT' /
   J43       'PSTYR SUICIDE ATTEMPT' /
   J44       'PSTYR GAMBLING FACTOR IN SUICIDE ATTEMPT' /
   J45       'OTHER FACTOR IN ATTEMPTED SUICIDE' /
   J47       '2WKPER TELL DOCTOR ABOUT FEELINGS' /
   J48       '2WKPER INTERFERE W/ JOB/FAMILY/SELF' /
   J49       'PSTYR 2WKPER OCCUR W/IN LAST 12 MONTHS' /
   J50       'PSTYR 2 WKPER OCCUR AFTER SOMEONE DIED' /
   J51       'PSTYR 2WKPER PROBLEMS CAUSED BY MED/DRU/' /
   J52       '2WKPER GAMBLING FACTOR IN DEPRESSION' /
   J53       'OTHER FACTORS CONTRIBUTE TO DEPRESSION' /
   J55       'EVER HOW MANY 2WKPER' /
   J56       'EVER 2WKPER OCCUR AFTER SOMEONE DIED' /
   J57       'EVER 2WKPER CAUSED BY MED/DRUG/ALCOHOL' /
   J58       'EVER INPATIENT TREATMENT FOR EMOTIONAL P' /
   J59       'PSTYR INPATIENT TREATMENT FOR EMOTIONAL' /
   K1_       'USE OF ALCOHOL AT LEAST 12 DAYS' /
   K2_       'USE OF MARIJUANA MORE THAN 5 DAYS' /
   K3_       'USE COCAINE/CRACK MORE THAN 5 DAYS' /
   K4_       'USE OF STIMULANT MORE THAN 5 DAYS' /
   K5_       'USE OF TRANQUILIZERS MORE THAN 5 DAYS' /
   K6_       'SPEND TIME GET/USE/GET OVER ALCOHOL EFFECTS' /
   K7_       'USE ALCOHOL MORE OFTEN/LARGER AMTS THAN INTENDED' /
   K8_       'BUILT UP ALCOHOL TOLERANCE' /
   K9_       'ALCOHOL USE KEPT R FROM WORK/SCHOOL/CHILDREN' /
   K10_      'ALCOHOL USE CAUSED EMOTION/PSYCHOLOGICAL PROBLEM' /
   K11_      'ALCOHOL USE CAUSED HEALTH PROBLEMS' /
   K12_      'TRIED TO STOP/ CUT DOWN ALCOHOL USE' /
   K13_      'STOP/CUT USE ALCOHOL CAUSE PHYSICAL/PSYCH PROBS' /
   K6_2      'SPEND TIME GET/USE/GET OVER MARIJUANA EFFECTS' /
   K7_2      'USE MARIJUANA MORE OFTEN/LARGER AMTS THAN INTENDED' /
   K8_2      'BUILT UP MARIJUANA TOLERANCE' /
   K9_2      'MARIJUANA USE KEPT R FROM WORK/SCHOOL/CHILDREN' /
   K10_2     'MARIJUANA USE CAUSED EMOTION/PSYCHOLOGICAL PROBLEM' /
   K11_2     'MARIJUANA USE CAUSED HEALTH PROBLEMS' /
   K12_2     'TRIED TO STOP/ CUT DOWN MARIJUANA  USE' /
   K13_2     'STOP/CUT USE MARIJUANA CAUSE PHYSICAL/PSYCH PROBS' /
   K6_3      'SPEND TIME GET/USE/GET OVER COCAINE EFFECTS' /
   K7_3      'USE COCAINE MORE OFTEN/LARGER AMTS THAN INTENDED' /
   K8_3      'BUILT UP COCAINE TOLERANCE' /
   K9_3      'COCAINE USE KEPT R FROM WORK/SCHOOL/CHILDREN' /
   K10_3     'COCAINE USE CAUSED EMOTION/PSYCHOLOGICAL PROBLEM' /
   K11_3     'COCAINE USE CAUSED HEALTH PROBLEMS' /
   K12_3     'TRIED TO STOP/ CUT DOWN COCAINE USE' /
   K13_3     'STOP/CUT USE COCAINE CAUSE PHYSICAL/PSYCH PROBS' /
   K6_4      'SPEND TIME GET/USE/GET OVER STIMULANT EFFECTS' /
   K7_4      'USE STIMULANT MORE OFTEN/LARGER AMTS THAN INTENDED' /
   K8_4      'BUILT UP STIMULANT TOLERANCE' /
   K9_4      'STIMULANT USE KEPT R FROM WORK/SCHOOL/CHILDREN' /
   K10_4     'STIMULANT USE CAUSED EMOTION/PSYCHOLOGICAL PROBLEM' /
   K11_4     'STIMULANT USE CAUSED HEALTH PROBLEMS' /
   K12_4     'TRIED TO STOP/ CUT DOWN STIMULANT USE' /
   K13_4     'STOP/CUT USE STIMULANT CAUSE PHYSICAL/PSYCH PROBS' /
   K6_5      'SPEND TIME GET/USE/GET OVER TRANQUILIZER EFFECTS' /
   K7_5      'USE TRANQUILIZER MORE OFTEN/LARGER AMTS THAN INTENDED' /
   K8_5      'BUILT UP TRANQUILIZER TOLERANCE' /
   K9_5      'TRANQUILIZER USE KEPT R FROM WORK/SCHOOL/CHILDREN' /
   K10_5     'TRANQUILIZER USE CAUSED EMOTION/PSYCHOLOGICAL PROBLEM' /
   K11_5     'TRANQUILIZER USE CAUSED HEALTH PROBLEMS' /
   K12_5     'TRIED TO STOP/ CUT DOWN TRANQUILIZER  USE' /
   K13_5     'STOP/CUT USE TRANQUILIZER CAUSE PHYSICAL/PSYCH PROBS' /
   CK1       'ALCOHOL DEPENDENT' /
   CK2       'MARIJUANA DEPENDENT' /
   CK3       'COCAINE DEPENDENT' /
   CK4       'STIMULANT DEPENDENT' /
   CK5       'TRANQUILIZER DEPENDENT' /
   LOTSTATE  'RESPONDENT LIVES IN STATE WITH LOTTERY' /
   INCOME    'RECODED HOUSEHOLD INCOME' /
   IINCOME   'IMPUTATION FLAG FOR INCOME' /
   EVERPROB  'GAMBLING PROBLEMS:LIFETIME 0-10' /
   PROB12MO  'GAMBLING PROBLEMS:PAST YEAR 0-10' /
   MARITAL   'MARITAL STATUS' /
   RACETH    'RACE/ETHNICITY' /
   A2_R      'AGE, GROUPED' /
   A4_R      'RACE (RECODED)' /
   A6_R      'TYPE OF SCHOOL ATTENDING' /
   SURVEY    'SURVEY TYPE' /
   SMSREG    'REGION' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CASEID    -3 'MISSING' -2 'DONT KNOW' /
   SU_ID     -3 'MISSING' -2 'DONT KNOW' /
   WTYOUTH   -3.0000 'MISSING' -2.0000 'DONT KNOW' /
   A1_       -3 'MISSING' -2 'DONT KNOW' 1 'MALE' 2 'FEMALE' /
   A3_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   A5_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   A7_       -3 'MISSING' -2 'DONT KNOW' 3 '9TH THRU 11TH GRADE'
             4 '12TH GRADE' 5 'TECHNICAL SCHOOL'
             6 '1 THROUGH 3 YEARS COLLEGE' /
   A8_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   A11_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'NEVER'
             2 'LESS THAN ONCE A YEAR' 3 'ABOUT ONCE OR TWICE A YEAR'
             4 'SEVERAL TIMES A YEAR' 5 'ABOUT ONCE A MONTH'
             6 'TWO TO THREE TIMES A MONTH' 7 'NEARLY EVERY WEEK'
             8 'EVERY WEEK' 9 'SEVERAL TIMES A WEEK' /
   A12_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'VERY IMPORTANT'
             2 'IMPORTANT' 4 'NOT SO IMPORTANT' 5 'NOT AT ALL IMPORTANT' /
   A14_      -3 'MISSING' -2 'DONT KNOW' 0 '0 MOVES' 1 '1 MOVES'
             2 '2 OR MORE MOVES' /
   B1_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B2_       -3 'MISSING' -2 'DONT KNOW' 1 'UNDER 18' 2 '18-29' 3 '30-39'
             4 '40-49' 5 '50-64' 6 '65 AND OLDER' /
   B3_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B4_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B5_       -3 'MISSING' -2 'DONT KNOW' 1 'UNDER 18' 2 '18-29' 3 '30-39'
             4 '40-49' 5 '50-64' 6 '65 AND OLDER' /
   B6_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B7_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B8_       -3 'MISSING' -2 'DONT KNOW' 1 'UNDER 18' 2 '18-29' 3 '30-39'
             4 '40-49' 5 '50-64' 6 '65 AND OLDER' /
   B9_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B10_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B11_      -3 'MISSING' -2 'DONT KNOW' 1 'UNDER 18' 2 '18-29' 3 '30-39'
             4 '40-49' 5 '50-64' /
   B12_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B13_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B14_      -3 'MISSING' -2 'DONT KNOW' 1 'UNDER 18' 2 '18-29' 3 '30-39'
             4 '40-49' 5 '50-64' 6 '65 AND OLDER' /
   B15_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B16_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B17_      -3 'MISSING' -2 'DONT KNOW' 1 'UNDER 18' 2 '18-29' 3 '30-39'
             4 '40-49' 5 '50-64' /
   B18_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B19_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B20_      -3 'MISSING' -2 'DONT KNOW' 1 'UNDER 18' 2 '18-29' 3 '30-39'
             4 '40-49' 5 '50-64' 6 '65 AND OLDER' /
   B21_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B22_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B23_      -3 'MISSING' -2 'DONT KNOW' 1 'UNDER 18' 2 '18-29' 3 '30-39'
             4 '40-49' 5 '50-64' 6 '65 AND OLDER' /
   B24_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B25_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B26_      -3 'MISSING' -2 'DONT KNOW' 1 'UNDER 18' 2 '18-29' 3 '30-39'
             4 '40-49' 5 '50-64' 6 '65 AND OLDER' /
   B27_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B28_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B29_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B30_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B31_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   B32_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B33_      -3 'MISSING' -2 'DONT KNOW' 5 'ONLY ONE DAY IN THE PAST YEAR' /
   B34_      -3 'MISSING' -2 'DONT KNOW' /
   B35_      -3 'MISSING' -2 'DONT KNOW' /
   B36_      -3 'MISSING' -2 'DONT KNOW' /
   B37_      -3 'MISSING' -2 'DONT KNOW' /
   B38_      -3 'MISSING' -2 'DONT KNOW' /
   B39_      -3 'MISSING' -2 'DONT KNOW' /
   B40_      -3 'MISSING' -2 'DONT KNOW' /
   B41_      -3 'MISSING' -2 'DONT KNOW' /
   B42_      -3 'MISSING' -2 'DONT KNOW' /
   B43_      -3 'MISSING' -2 'DONT KNOW' /
   B44_      -3 'MISSING' -2 'DONT KNOW' /
   B44_2     -3 'MISSING' -2 'DONT KNOW' /
   B44_3     -3 'MISSING' -2 'DONT KNOW' /
   B44_4     -3 'MISSING' -2 'DONT KNOW' /
   B44_5     -3 'MISSING' -2 'DONT KNOW' /
   B44_6     -3 'MISSING' -2 'DONT KNOW' /
   B44_7     -3 'MISSING' -2 'DONT KNOW' /
   B45_      -3 'MISSING' -2 'DONT KNOW' /
   B46_      -3 'MISSING' -2 'DONT KNOW' /
   B47A_CD   -3 'MISSING' -2 'DONT KNOW' /
   B47B_CD   -3 'MISSING' -2 'DONT KNOW' /
   B48_      -3 'MISSING' -2 'DONT KNOW' /
   B49_      -3 'MISSING' -2 'DONT KNOW' /
   B50_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   B51_      -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B52A_CD   -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B52B_CD   -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B53_      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B54_      -3 'MISSING' -2 'DONT KNOW' 1 'ABOUT EVERY DAY'
             3 'ONCE OR TWICE A MONTH' 4 'A FEW DAYS ALL YEAR OR'
             5 'ONLY ONE DAY IN PAST YEAR' /
   B55_      -3 'MISSING' -2 'DONT KNOW' 1 'RACE TRACK/INTER-TRACK'
             2 'JAI ALAI FRONTON' 3 'AN OFF-TRACK BETTING PARLOR' /
   B56_      -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN 10 MILES'
             2 'BETWEEN 10 AND 50 MILES' 3 'BETWEEN 50 AND 250 MILES' /
   B57_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B58_      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B59_      -3 'MISSING' -2 'DONT KNOW' /
   B59_2     -3 'MISSING' -2 'DONT KNOW' /
   B59_3     -3 'MISSING' -2 'DONT KNOW' /
   B59_4     -3 'MISSING' -2 'DONT KNOW' /
   B59_5     -3 'MISSING' -2 'DONT KNOW' /
   B59_6     -3 'MISSING' -2 'DONT KNOW' /
   B60_      -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN TWO HOURS'
             2 'TWO TO FOUR HOURS' /
   B61_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B62_      -3 'MISSING' -2 'DONT KNOW' /
   B63_      -3 'MISSING' -2 'DONT KNOW' /
   B64_      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B65_      -3 'MISSING' -2 'DONT KNOW' /
   B65_2     -3 'MISSING' -2 'DONT KNOW' /
   B65_3     -3 'MISSING' -2 'DONT KNOW' /
   B65_4     -3 'MISSING' -2 'DONT KNOW' /
   B65_5     -3 'MISSING' -2 'DONT KNOW' /
   B66_      -3 'MISSING' -2 'DONT KNOW' /
   B67_      -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B68A_CD   -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B68B_CD   -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B71_      -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B72A_CD   -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B72B_CD   -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B73_      -3 'MISSING' -2 'DONT KNOW' 2 'ONE TO THREE TIMES A WEEK'
             3 'ONCE OR TWICE A MONTH' 4 'A FEW DAYS ALL YEAR OR'
             5 'ONLY ONE DAY IN PAST YEAR' /
   B74_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B75_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B76_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B77_      -3 'MISSING' -2 'DONT KNOW' /
   B78_      -3 'MISSING' -2 'DONT KNOW' 1 'SELF' 2 'PARENT'
             3 'BROTHER OR SISTER' 4 'ANOTHER RELATIVE' 5 'SOMEONE ELSE' /
   B79_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B79_2     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B79_3     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B79_4     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B80_      -3 'MISSING' -2 'DONT KNOW' /
   B82_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B84_      -3 'MISSING' -2 'DONT KNOW' 1 'LESS THEN A QUARTER OF THE MONEY'
             2 'BETWEEN QUARTER AND HALF OF MONEY' /
   B80_2     -3 'MISSING' -2 'DONT KNOW' /
   B82_2     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B84_2     -3 'MISSING' -2 'DONT KNOW' /
   B80_3     -3 'MISSING' -2 'DONT KNOW' /
   B82_3     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B84_3     -3 'MISSING' -2 'DONT KNOW' /
   B80_4     -3 'MISSING' -2 'DONT KNOW' /
   B82_4     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B84_4     -3 'MISSING' -2 'DONT KNOW' 1 'LESS THEN A QUARTER OF THE MONEY'
             2 'BETWEEN QUARTER AND HALF OF MONEY' 4 'MORE THEN 3 QUARTERS' /
   B85_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B86_      -3 'MISSING' -2 'DONT KNOW' /
   B87_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B88_      -3 'MISSING' -2 'DONT KNOW' 2 'FOUR TO TEN' /
   B89_      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B89_2     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B89_3     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B89_4     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B90A_     -3 'MISSING' -2 'DONT KNOW' 1 'MULTI-STATE'
             2 'OTHER BIG JACKPOT' 3 'DAILY' 4 'INSTANT/SCRATCH-OFF'
             5 'NO FAVORITE' /
   B91_      -3 'MISSING' -2 'DONT KNOW' 1 'QUARTER OR LESS OF EVERY DOLLAR'
             2 'ABOUT HALF' /
   B92_      -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B93A_CD   -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' 2 '$100 TO $500' /
   B93B_CD   -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' 2 '$100 TO $500' /
   B94_      -3 'MISSING' -2 'DONT KNOW' 1 'ABOUT EVERY DAY'
             3 'ONCE OR TWICE A MONTH' 4 'A FEW DAYS ALL YEAR OR'
             5 'ONLY ONE DAY IN THE PAST YEAR?' /
   B95_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B96_      -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN TWO HOURS'
             2 'TWO TO FOUR HOURS' /
   B97_      -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN 10 MILES'
             2 'BETWEEN 10 AND 50 MILES' 3 'BETWEEN 50 AND 250 MILES'
             4 'MORE THAN 250 MILES' /
   B98_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B99_      -3 'MISSING' -2 'DONT KNOW' /
   B100_     -3 'MISSING' -2 'DONT KNOW' /
   B101_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B102_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   B102_2    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B102_3    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B102_4    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B102_5    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B102_6    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B103_     -3 'MISSING' -2 'DONT KNOW' /
   B104_     -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B105A_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B105B_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' 2 '$100 TO $500' /
   B106_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B107_     -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B108A_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' 2 '$100 TO $500' /
   B108B_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' 2 '$100 TO $500' /
   B109_     -3 'MISSING' -2 'DONT KNOW' 3 'ONCE OR TWICE A MONTH'
             4 'A FEW DAYS ALL YEAR' 5 'ONLY ONE DAY IN PAST YEAR' /
   B110_     -3 'MISSING' -2 'DONT KNOW' /
   B111_     -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN TWO HOURS'
             3 'FIVE TO TEN HOURS OR' /
   B112_     -3 'MISSING' -2 'DONT KNOW' 1 'LESS THEN 12 MILES' /
   B114_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B115_     -3 'MISSING' -2 'DONT KNOW' /
   B116_     -3 'MISSING' -2 'DONT KNOW' /
   B117_     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B118_     -3 'MISSING' -2 'DONT KNOW' /
   B118_2    -3 'MISSING' -2 'DONT KNOW' /
   B118_3    -3 'MISSING' -2 'DONT KNOW' /
   B118_4    -3 'MISSING' -2 'DONT KNOW' /
   B118_5    -3 'MISSING' -2 'DONT KNOW' /
   B118_6    -3 'MISSING' -2 'DONT KNOW' /
   B119_     -3 'MISSING' -2 'DONT KNOW' /
   B120_     -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B121A_CD  -3 'MISSING' -2 'DONT KNOW' 2 '$100 TO $500' /
   B121B_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B122_     -3 'MISSING' -2 'DONT KNOW' /
   B123_     -3 'MISSING' -2 'DONT KNOW' 2 'BEHIND' 3 'BROKE EVEN' /
   B124A_CD  -3 'MISSING' -2 'DONT KNOW' /
   B124B_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B125_     -3 'MISSING' -2 'DONT KNOW' 2 'ONE TO THREE TIMES A WEEK'
             3 'ONCE OR TWICE A MONTH' 4 'A FEW DAYS ALL YEAR OR'
             5 'ONLY ONE DAY IN THE PAST YEAR?' /
   B126_     -3 'MISSING' -2 'DONT KNOW' /
   B127_     -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN TWO HOURS'
             2 'TWO TO FOUR HOURS' /
   B128_     -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN 10 MILES'
             2 'BETWEEN 10 AND 50 MILES' 3 'BETWEEN 50 AND 250 MILES' /
   B129_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B130_     -3 'MISSING' -2 'DONT KNOW' /
   B131_     -3 'MISSING' -2 'DONT KNOW' /
   B132_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B133_     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B133_2    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B133_3    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B133_4    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B133_5    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B133_6    -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   B133_7    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B134_     -3 'MISSING' -2 'DONT KNOW' /
   B135_     -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' /
   B136A_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B136B_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B137_     -3 'MISSING' -2 'DONT KNOW' /
   B138_     -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B139A_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B139B_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B140_     -3 'MISSING' -2 'DONT KNOW' 1 'ABOUT EVERY DAY'
             2 'ONE TO THREE TIMES A WEEK' 3 'ONCE OR TWICE A MONTH'
             4 'A FEW DAYS ALL YEAR' 5 'ONLY ONE DAY IN THE PAST YEAR?' /
   B141_     -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN TWO HOURS'
             2 'TWO TO FOUR HOURS' 3 'FIVE TO TEN HOURS OR'
             4 'MORE THAN TEN HOURS?' /
   B142_     -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B143A_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' 2 '$100 TO $500' /
   B143B_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B144_     -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B145A_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' 2 '$100 TO $500'
             4 '$1 001 TO $5 000' /
   B145B_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' 2 '$100 TO $500' /
   B146_     -3 'MISSING' -2 'DONT KNOW' 2 'ONE TO THREE TIMES A WEEK'
             4 'A FEW DAYS ALL YEAR' 5 'ONLY ONE DAY IN THE PAST YEAR?' /
   B147_     -3 'MISSING' -2 'DONT KNOW' /
   B148_     -3 'MISSING' -2 'DONT KNOW' 1 'A BAR OR RESTAURANT'
             2 'A TRUCK STOP OR GAS STATION' 3 'A CONVENIENCE STORE'
             4 'A SUPERMARKET OR' 5 'SOMEPLACE ELSE?' /
   B149_     -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN 10 MILES'
             2 'BETWEEN 10 AND 50 MILES' 3 'BETWEEN 50 AND 250 MILES'
             4 'MORE THAN 250 MILES' /
   B150_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B150_2    -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B150_3    -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B150_4    -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B150_5    -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B151_     -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN TWO HOURS'
             3 'FIVE TO TEN HOURS OR' /
   B152_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B153_     -3 'MISSING' -2 'DONT KNOW' /
   B154_     -3 'MISSING' -2 'DONT KNOW' /
   B155_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B156_     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B156_2    -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B156_3    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B156_4    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B156_5    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B156_6    -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B156_7    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B157_     -3 'MISSING' -2 'DONT KNOW' 2 'WITHIN WALKING DIST OF GAMBLING'
             /
   B158_     -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B159A_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' 2 '$100 TO $500' /
   B159B_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B160_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   B161_     -3 'MISSING' -2 'DONT KNOW' 1 'SLOT MACHINES'
             2 'A VIDEO LOTTERY MACHINE' 3 'SOME OTHER ELECTRONIC GAME'
             4 'PULL TABS OR' 5 'SOMETHING ELSE?' /
   B162_     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   B163_     -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B164A_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B164B_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B165_     -3 'MISSING' -2 'DONT KNOW' 2 'ONE TO THREE TIMES A WEEK'
             3 'ONCE OR TWICE A MONTH' 4 'A FEW DAYS ALL YEAR OR'
             5 'ONLY ONE DAY IN THE PAST YEAR?' /
   B166_     -3 'MISSING' -2 'DONT KNOW' 1 'PARTICIPATED IN A SPORTS POOL'
             2 'PLACED A BET WITH A BOOKMAKER' /
   B167_     -3 'MISSING' -2 'DONT KNOW' /
   B168_     -3 'MISSING' -2 'DONT KNOW' /
   B169_     -3 'MISSING' -2 'DONT KNOW' 1 'AHEAD' 2 'BEHIND' 3 'BROKE EVEN'
             /
   B170A_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' 2 '$100 TO $500' /
   B170B_CD  -3 'MISSING' -2 'DONT KNOW' 1 'UNDER $100' /
   B171_     -3 'MISSING' -2 'DONT KNOW' 5 'ONLY ONE DAY IN THE PAST YEAR?' /
   B172_     -3 'MISSING' -2 'DONT KNOW' /
   B173_     -3 'MISSING' -2 'DONT KNOW' /
   B174_     -3 'MISSING' -2 'DONT KNOW' /
   B175_     -3 'MISSING' -2 'DONT KNOW' /
   B176A_CD  -3 'MISSING' -2 'DONT KNOW' /
   B176B_CD  -3 'MISSING' -2 'DONT KNOW' /
   B177_     -3 'MISSING' -2 'DONT KNOW' 3 'BROKE EVEN' /
   B178A_CD  -3 'MISSING' -2 'DONT KNOW' /
   B178B_CD  -3 'MISSING' -2 'DONT KNOW' /
   C1_       -3 'MISSING' -2 'DONT KNOW' 1 'VERY GOOD' 2 'GOOD'
             3 'ABOUT EQUALLY GOOD AND BAD' 4 'BAD OR' 5 'VERY BAD?' /
   C2_       -3 'MISSING' -2 'DONT KNOW' 1 'HAS NOT GAMBLED IN PAST YEAR' /
   C3_       -3 'MISSING' -2 'DONT KNOW' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C4_       -3 'MISSING' -2 'DONT KNOW' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C5_       -3 'MISSING' -2 'DONT KNOW' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C6_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   C8_       -3 'MISSING' -2 'DONT KNOW' 1 'HAS NOT GAMBLED IN PAST YEAR' /
   C9_       -3 'MISSING' -2 'DONT KNOW' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C10_      -3 'MISSING' -2 'DONT KNOW' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C11_      -3 'MISSING' -2 'DONT KNOW' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C12_      -3 'MISSING' -2 'DONT KNOW' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C13_      -3 'MISSING' -2 'DONT KNOW' 1 'VERY IMPORTANT' 2 'IMPORTANT'
             3 'NOT SO IMPORTANT' 4 'NOT AT ALL IMPORTANT' /
   C14_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   C15_      -3 'MISSING' -2 'DONT KNOW' 1 'BINGO' 2 'BOOK-TYPE BETTING'
             3 'CARD GAMES' 5 'DICE' 6 'GAMES OF SKILL'
             7 'INSTANT LOTTERY GAMES' 10 'OFF-TRACK BETTING'
             11 'LOTTERY GAMES (NOT INSTANT)'
             12 'OUTCOME OF SPORTS EVENTS W/ ACQ' 13 'PARI-MUTUEL SPORTS'
             14 'PULL-TABS' 16 'SLOT MACHINES' 17 'SPORTS POOLS'
             18 'TABLE GAMES (IN GENERAL)' 19 'VIDEO MACHINE GAMES'
             20 'OTHER (SPECIFY)' 21 'NO FAVORITE' /
   C16_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   C17_      -3 'MISSING' -2 'DONT KNOW' 1 'YOUR SPOUSE OR PARTNER'
             2 'OTHER FAMILY MEMBER(S)'
             3 'FRIEND/CO-WORKER/NEIGHBOR/CLUB MEMBER'
             4 'SOME OTHER INDIVIDUAL OR GROUP' /
   C18_CD    -3 'MISSING' -2 'DONT KNOW' 1 'NONE' 2 'UNDER $100'
             3 '$100 TO $500' 4 '$501 TO $1 000' 5 '$1 001 TO $5 000' /
   C19_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   C20_      -3 'MISSING' -2 'DONT KNOW' 1 'SAVE' 2 'SPEND' /
   C21_      -3 'MISSING' -2 'DONT KNOW' 1 'PARTICULAR' 2 'GENERAL' /
   C22_CD    -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   C22_CD2   -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   C22_CD3   -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   C22_CD4   -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   C22_CD5   -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   C23_CD    -3 'MISSING' -2 'DONT KNOW' 1 'NEVER LOST ANY MONEY'
             2 'UNDER $100' 3 '$100 TO $500' 4 '$501 TO $1 000' /
   C24_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   C25_      -3 'MISSING' -2 'DONT KNOW' 1 'CASH ON HAND'
             2 'BORROW OR CREDIT' /
   C26_      -3 'MISSING' -2 'DONT KNOW' 2 'SAVE' 3 'SPEND' /
   C27_      -3 'MISSING' -2 'DONT KNOW' 1 'PARTICULAR' 2 'GENERAL' /
   C28_CD    -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   C28_CD2   -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   C28_CD3   -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   C28_CD4   -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   C28_CD5   -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   C29_CD    -3 'MISSING' -2 'DONT KNOW' 1 'NEVER LOST MONEY' 2 'UNDER $100'
             3 '$100 TO $500' 4 '$501 TO $1 000' /
   D1_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D2_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D3_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D4_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D5_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D6_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D7_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D8_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D9_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D10_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D11_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D12_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D13_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D14_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D15_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D16_      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   D17_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D18_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D19_      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   D20_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D21_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D22_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D23_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D24_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D25_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D26_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D27_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D28_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D29_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D30_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D31_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   D32_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   D33_      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   D34_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   D35_      -3 'MISSING' -2 'DONT KNOW' /
   D36_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   E1_       -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   E2_       -3 'MISSING' -2 'DONT KNOW' /
   E2_2      -3 'MISSING' -2 'DONT KNOW' /
   E2_3      -3 'MISSING' -2 'DONT KNOW' /
   E2_4      -3 'MISSING' -2 'DONT KNOW' /
   E2_5      -3 'MISSING' -2 'DONT KNOW' /
   E2_6      -3 'MISSING' -2 'DONT KNOW' /
   E3_       -3 'MISSING' -2 'DONT KNOW' /
   E4_       -3 'MISSING' -2 'DONT KNOW' /
   E5_       -3 'MISSING' -2 'DONT KNOW' /
   E6_       -3 'MISSING' -2 'DONT KNOW' /
   E7_       -3 'MISSING' -2 'DONT KNOW' /
   F1_       -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F2_       -3 'MISSING' -2 'DONT KNOW' /
   F3_       -3 'MISSING' -2 'DONT KNOW' /
   F4_       -3 'MISSING' -2 'DONT KNOW' /
   F5_       -3 'MISSING' -2 'DONT KNOW' /
   F6_       -3 'MISSING' -2 'DONT KNOW' /
   F7_       -3 'MISSING' -2 'DONT KNOW' /
   F8_       -3 'MISSING' -2 'DONT KNOW' /
   F10_      -3 'MISSING' -2 'DONT KNOW' /
   F11_      -3 'MISSING' -2 'DONT KNOW' /
   F12_      -3 'MISSING' -2 'DONT KNOW' /
   F13_      -3 'MISSING' -2 'DONT KNOW' /
   F14_      -3 'MISSING' -2 'DONT KNOW' /
   F16A_     -3 'MISSING' -2 'DONT KNOW' /
   F16B_     -3 'MISSING' -2 'DONT KNOW' /
   F16C_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   F16D_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   F16E_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   F16F_     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   F16G_     -3 'MISSING' -2 'DONT KNOW' /
   F17_      -3 'MISSING' -2 'DONT KNOW' 3 '3 OR MORE' /
   F19_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   F20_      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F20_2     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   F20_3     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   F20_4     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   F20_5     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F20_6     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F20_7     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F21_      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F22_      -3 'MISSING' -2 'DONT KNOW' /
   F23_      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F23_2     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F23_3     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F23_4     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F23_5     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F23_6     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F23_7     -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   F24_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   F25_      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F25_2     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   F25_3     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F25_4     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F25_5     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F25_6     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F25_7     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   F26_      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   F27_      -3 'MISSING' -2 'DONT KNOW' /
   H1A       -3 'MISSING' -2 'DONT KNOW' 1 'LESS THAN $100' /
   H2        -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   H3        -3 'MISSING' -2 'DONT KNOW' /
   H4        -3 'MISSING' -2 'DONT KNOW' 1 'UNDER 18' /
   H5        -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   H6        -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   H7        -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   H8        -3 'MISSING' -2 'DONT KNOW' /
   H10       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   H11       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   H12       -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   H15       -3 'MISSING' -2 'DONT KNOW' /
   H16       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J1        -3 'MISSING' -2 'DONT KNOW' 1 'EXCELLENT' 2 'GOOD' 3 'FAIR'
             4 'POOR' /
   J2        -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J3        -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'NOT AT ALL'
             2 'SOMEWHAT' 3 'VERY MUCH' /
   J4        -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J5        -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J6        -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J7        -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J8        -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J9        -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J23       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J24       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J25       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J26       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J27       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J28       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J29       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J30       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J31       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J32       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J33       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J34       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J35       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J36       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J37       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J38       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J39       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J40       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J41       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J42       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J43       -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   J44       -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   J45       -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   J47       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J48       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J49       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   J50       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J51       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J52       -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   J53       -3 'MISSING' -2 'DONT KNOW' /
   J55       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 3 '3 OR MORE' /
   J56       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'ALL' 2 'SOME'
             3 'NONE' /
   J57       -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'ALL' 2 'SOME'
             3 'NONE' /
   J58       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   J59       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K1_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K2_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K3_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K4_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K5_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K6_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K7_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K8_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K9_       -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K10_      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   K11_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K12_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K13_      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K6_2      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   K7_2      -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   K8_2      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K9_2      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K10_2     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K11_2     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K12_2     -3 'MISSING' -2 'DONT KNOW' -1 'REFUSED' 1 'YES' 2 'NO' /
   K13_2     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K6_3      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K7_3      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   K8_3      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   K9_3      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   K10_3     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K11_3     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K12_3     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K13_3     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K6_4      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K7_4      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K8_4      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K9_4      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K10_4     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K11_4     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K12_4     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K13_4     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   K6_5      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   K7_5      -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   K8_5      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   K9_5      -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   K10_5     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   K11_5     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   K12_5     -3 'MISSING' -2 'DONT KNOW' 2 'NO' /
   K13_5     -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   CK1       -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   CK2       -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   CK3       -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   CK4       -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   CK5       -3 'MISSING' -2 'DONT KNOW' 1 'YES' /
   LOTSTATE  -3 'MISSING' -2 'DONT KNOW' 1 'YES' 2 'NO' /
   INCOME    -3 'MISSING' -2 'DONT KNOW' /
   IINCOME   -3 'MISSING' -2 'DONT KNOW' 1 'IMPUTED VALUE FOR INCOME' /
   EVERPROB  -3 'MISSING' -2 'DONT KNOW' /
   PROB12MO  -3 'MISSING' -2 'DONT KNOW' /
   MARITAL   -3 'MISSING' -2 'DONT KNOW' 3 'NEVER MARRIED' /
   RACETH    -3 'MISSING' -2 'DONT KNOW' 1 'WHITE' 2 'BLACK' 3 'HISPANIC'
             4 'OTHER' /
   A2_R      -3 'MISSING' -2 'DONT KNOW' 0 'UNDER 18' /
   A4_R      -3 'MISSING' -2 'DONT KNOW' 1 'BLACK OR AFRICAN AMERICAN'
             2 'WHITE' 3 'OTHER' /
   A6_R      -3 'MISSING' -2 'DONT KNOW' 1 'COLLEGE OR UNIVERSITY' 2 'OTHER'
             /
   SURVEY    -3 'MISSING' -2 'DONT KNOW' /
   SMSREG    -3 'MISSING' -2 'DONT KNOW' 1 'MIDWEST' 2 'NORTHEAST' 3 'SOUTH'
             4 'WEST' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     CASEID
     SU_ID
     A1_
     A3_
     A5_
     A7_
     A8_
     A11_
     A12_
     A14_
     B1_
     B2_
     B3_
     B4_
     B5_
     B6_
     B7_
     B8_
     B9_
     B10_
     B11_
     B12_
     B13_
     B14_
     B15_
     B16_
     B17_
     B18_
     B19_
     B20_
     B21_
     B22_
     B23_
     B24_
     B25_
     B26_
     B27_
     B28_
     B29_
     B30_
     B31_
     B32_
     B33_
     B34_
     B35_
     B36_
     B37_
     B38_
     B39_
     B40_
     B41_
     B42_
     B43_
     B44_
     B44_2
     B44_3
     B44_4
     B44_5
     B44_6
     B44_7
     B45_
     B46_
     B47A_CD
     B47B_CD
     B48_
     B49_
     B50_
     B51_
     B52A_CD
     B52B_CD
     B53_
     B54_
     B55_
     B56_
     B57_
     B58_
     B59_
     B59_2
     B59_3
     B59_4
     B59_5
     B59_6
     B60_
     B61_
     B62_
     B63_
     B64_
     B65_
     B65_2
     B65_3
     B65_4
     B65_5
     B66_
     B67_
     B68A_CD
     B68B_CD
     B71_
     B72A_CD
     B72B_CD
     B73_
     B74_
     B75_
     B76_
     B77_
     B78_
     B79_
     B79_2
     B79_3
     B79_4
     B80_
     B82_
     B84_
     B80_2
     B82_2
     B84_2
     B80_3
     B82_3
     B84_3
     B80_4
     B82_4
     B84_4
     B85_
     B86_
     B87_
     B88_
     B89_
     B89_2
     B89_3
     B89_4
     B90A_
     B91_
     B92_
     B93A_CD
     B93B_CD
     B94_
     B95_
     B96_
     B97_
     B98_
     B99_
     B100_
     B101_
     B102_
     B102_2
     B102_3
     B102_4
     B102_5
     B102_6
     B103_
     B104_
     B105A_CD
     B105B_CD
     B106_
     B107_
     B108A_CD
     B108B_CD
     B109_
     B110_
     B111_
     B112_
     B114_
     B115_
     B116_
     B117_
     B118_
     B118_2
     B118_3
     B118_4
     B118_5
     B118_6
     B119_
     B120_
     B121A_CD
     B121B_CD
     B122_
     B123_
     B124A_CD
     B124B_CD
     B125_
     B126_
     B127_
     B128_
     B129_
     B130_
     B131_
     B132_
     B133_
     B133_2
     B133_3
     B133_4
     B133_5
     B133_6
     B133_7
     B134_
     B135_
     B136A_CD
     B136B_CD
     B137_
     B138_
     B139A_CD
     B139B_CD
     B140_
     B141_
     B142_
     B143A_CD
     B143B_CD
     B144_
     B145A_CD
     B145B_CD
     B146_
     B147_
     B148_
     B149_
     B150_
     B150_2
     B150_3
     B150_4
     B150_5
     B151_
     B152_
     B153_
     B154_
     B155_
     B156_
     B156_2
     B156_3
     B156_4
     B156_5
     B156_6
     B156_7
     B157_
     B158_
     B159A_CD
     B159B_CD
     B160_
     B161_
     B162_
     B163_
     B164A_CD
     B164B_CD
     B165_
     B166_
     B167_
     B168_
     B169_
     B170A_CD
     B170B_CD
     B171_
     B172_
     B173_
     B174_
     B175_
     B176A_CD
     B176B_CD
     B177_
     B178A_CD
     B178B_CD
     C1_
     C2_
     C3_
     C4_
     C5_
     C6_
     C8_
     C9_
     C10_
     C11_
     C12_
     C13_
     C14_
     C15_
     C16_
     C17_
     C18_CD
     C19_
     C20_
     C21_
     C22_CD
     C22_CD2
     C22_CD3
     C22_CD4
     C22_CD5
     C23_CD
     C24_
     C25_
     C26_
     C27_
     C28_CD
     C28_CD2
     C28_CD3
     C28_CD4
     C28_CD5
     C29_CD
     D1_
     D2_
     D3_
     D4_
     D5_
     D6_
     D7_
     D8_
     D9_
     D10_
     D11_
     D12_
     D13_
     D14_
     D15_
     D16_
     D17_
     D18_
     D19_
     D20_
     D21_
     D22_
     D23_
     D24_
     D25_
     D26_
     D27_
     D28_
     D29_
     D30_
     D31_
     D32_
     D33_
     D34_
     D35_
     D36_
     E1_
     E2_
     E2_2
     E2_3
     E2_4
     E2_5
     E2_6
     E3_
     E4_
     E5_
     E6_
     E7_
     F1_
     F2_
     F3_
     F4_
     F5_
     F6_
     F7_
     F8_
     F10_
     F11_
     F12_
     F13_
     F14_
     F16A_
     F16B_
     F16C_
     F16D_
     F16E_
     F16F_
     F16G_
     F17_
     F19_
     F20_
     F20_2
     F20_3
     F20_4
     F20_5
     F20_6
     F20_7
     F21_
     F22_
     F23_
     F23_2
     F23_3
     F23_4
     F23_5
     F23_6
     F23_7
     F24_
     F25_
     F25_2
     F25_3
     F25_4
     F25_5
     F25_6
     F25_7
     F26_
     F27_
     H1A
     H2
     H3
     H4
     H5
     H6
     H7
     H8
     H10
     H11
     H12
     H15
     H16
     J1
     J2
     J3
     J4
     J5
     J6
     J7
     J8
     J9
     J23
     J24
     J25
     J26
     J27
     J28
     J29
     J30
     J31
     J32
     J33
     J34
     J35
     J36
     J37
     J38
     J39
     J40
     J41
     J42
     J43
     J44
     J45
     J47
     J48
     J49
     J50
     J51
     J52
     J53
     J55
     J56
     J57
     J58
     J59
     K1_
     K2_
     K3_
     K4_
     K5_
     K6_
     K7_
     K8_
     K9_
     K10_
     K11_
     K12_
     K13_
     K6_2
     K7_2
     K8_2
     K9_2
     K10_2
     K11_2
     K12_2
     K13_2
     K6_3
     K7_3
     K8_3
     K9_3
     K10_3
     K11_3
     K12_3
     K13_3
     K6_4
     K7_4
     K8_4
     K9_4
     K10_4
     K11_4
     K12_4
     K13_4
     K6_5
     K7_5
     K8_5
     K9_5
     K10_5
     K11_5
     K12_5
     K13_5
     CK1
     CK2
     CK3
     CK4
     CK5
     LOTSTATE
     INCOME
     IINCOME
     EVERPROB
     PROB12MO
     MARITAL
     RACETH
     A2_R
     A4_R
     A6_R
     SURVEY
     SMSREG (LO THRU -1) /
     WTYOUTH (LO THRU -1.0000) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
